Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009196Dwarf FortressItemspublic2015-12-03 18:322015-12-19 14:29
ReporterBrightgalrs 
Assigned ToToady One 
PrioritylowSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.42.01 
Target VersionFixed in Version0.42.04 
Summary0009196: Viewing a quire shows it is made of "cloth" instead of a "sheet"
DescriptionI viewed a recently manufactured quire (made from a Hemp Sheet) and the description says: "This is a hemp quire. It is made from hemp cloth."

It should probably say "This is a hemp quire. It is made from a hemp sheet."
TagsIntentional/Expected?, Probable Quick Fix
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-12-03 18:32 Brightgalrs New Issue
2015-12-16 15:23 Dwarfu Tag Attached: Intentional/Expected?
2015-12-16 15:23 Dwarfu Tag Attached: Probable Quick Fix
2015-12-16 15:23 Dwarfu Assigned To => Dwarfu
2015-12-16 15:23 Dwarfu Status new => confirmed
2015-12-19 14:29 Toady One Status confirmed => resolved
2015-12-19 14:29 Toady One Fixed in Version => Next Version
2015-12-19 14:29 Toady One Resolution open => fixed
2015-12-19 14:29 Toady One Assigned To Dwarfu => Toady One


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker